body{background-image:url(../images/bg.jpg);background-color:#000000;background-repeat:no-repeat;background-position:center;background-attachment:fixed;}
.subheading-1{font-family:Arial, Helvetica, sans-serif, Calibri;font-size:22px;color:#AD4482;}
.subheading-2{color:#084A89;font-family:Arial, Helvetica, sans-serif, Calibri;font-size:22px;}
.subheading-3{color:#FF6A00;font-family:Arial, Helvetica, sans-serif, Calibri;font-size:22px;}
.blue_icon{color:#336699;font-size:8px;font-family:Arial, Helvetica, sans-serif;}
.topline{background-color:#c6c7d2;filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70;}
.topline1{background-color:#c6c7d2;filter:alpha(opacity=40);-moz-opacity:.40;opacity:.40;}
.link_bg{background-image:url(../images/link_bg.png);background-repeat:no-repeat;background-position:left;height:60px;width:772px;}
.hori_line{background-image:url(../images/contact_line.jpg);background-repeat:repeat-y;}
.table_bg{background-color:#f0efee;}
.tabs_bg{background-image:url(../images/tab_bg.png);background-repeat:no-repeat;background-position:left;}
.tabs_bg1{background-image:url(../images/tab_bg1.png);background-repeat:no-repeat;background-position:left;}
.tabs_bg2{background-image:url(../images/tab_bg2.png);background-repeat:no-repeat;background-position:left;}
.yellow_line{background:#fdb813;}
.tab_bg{background-image:url(../images/tab_bg.jpg);background-repeat:repeat;}
.contact{font-size:11px;font:Arial, Helvetica, sans-serif;font-weight:bold;color:#12639a;}
a.maplink{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#e96b05;text-decoration:none;}
a:hover.maplink{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#e96b05;text-decoration:underline;}
a.toplink{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#23699e;text-decoration:none;}
a:hover.toplink{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#23699e;text-decoration:underline;}
a.bottomlink{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#23699e;text-decoration:none;}
a:hover.bottomlink{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#23699e;text-decoration:underline;}
.hadding{font-family:Arial, Helvetica, sans-serif, Calibri;font-size:10px;font-weight:bold;color:#ffffff;padding-right:5px;text-decoration:none;}
.had{font-family:Arial, Helvetica, sans-serif, Calibri;font-size:12px;font-weight:bold;color:#e36602;padding-right:5px;text-decoration:none;}
a.menuslink{font-family:Arial, Helvetica, sans-serif, Calibri;font-size:10px;font-weight:bold;color:#ffffff;text-decoration:none;}
a:hover.menuslink{font-family:Arial, Helvetica, sans-serif, Calibri;font-size:10px;font-weight:bold;color:#000000;text-decoration:none;}
.text{font-family:Arial, Helvetica, sans-serif, tahoma;font-size:12px;line-height:20px;color:#5c5b5b;}
p{font-family:Arial, Helvetica, sans-serif, tahoma;font-size:11px;line-height:16px;color:#5c5b5b;}
.nri_bg{background-image:url(../images/nri_bg.png);background-repeat:no-repeat;height:88px;width:112px;background-position:left;}
.link_bg{background-image:url(../images/link_bg.png);background-repeat:no-repeat;height:25px;width:156px;background-position:left;text-align:center;}
.link_bg1{background-image:url(../images/link_bg1.png);background-repeat:no-repeat;height:25px;width:156px;background-position:left;text-align:center;}
.link_bg2{background-image:url(../images/link_bg2.png);background-repeat:no-repeat;height:25px;width:156px;background-position:left;text-align:center;}
.link_bg3{background-image:url(../images/link_bg3.png);background-repeat:no-repeat;height:25px;width:156px;background-position:left;text-align:center;}
.link_bg4{background-image:url(../images/link_bg4.png);background-repeat:no-repeat;height:25px;width:156px;background-position:left;text-align:center;}
.link_bg5{background-image:url(../images/link_bg5.png);background-repeat:no-repeat;height:25px;width:156px;background-position:left;text-align:center;}
.link1_bg{background-image:url(../images/link_bg1.png);background-repeat:no-repeat;height:25px;width:100px;background-position:left;text-align:center;}
.input_box_bg{background-image:url(../images/input_box_bg.png);background-repeat:no-repeat;height:27px;width:274px;background-position:left;}
td{font-family:Arial, Helvetica, sans-serif, tahoma;font-size:11px;line-height:17px;color:#5c5b5b;margin-left:21px;margin-right:15px;}
.input{font-family:Arial, Helvetica, sans-serif, tahoma;font-size:11px;line-height:16px;color:#5c5b5b;}
li{margin-left:8px;font-size:12px;line-height:20px;color:#5c5b5b;}
.text_bold{font-family:verdana, Helvetica, sans-serif, tahoma;font-size:16px;color:#5c5b5b;font-weight:bold;}
.orangetext{font-family:Arial, Helvetica, sans-serif, tahoma;font-size:12px;color:#af280a;}
a.readmore{font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#f58233;text-decoration:none;}
a:hover.readmore{font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#f58233;text-decoration:underline;}
.footer{background-color:#23699e}